<!--
/* xPerto Stylesheet */

/** Inhalt **/
#xperto_content
	{
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 12px;
	letter-spacing:0.5px;
	line-height: 1.8em;
	padding: 6px 0px 0 0;
	margin: 0;
	}
	
	/* LINKS */
	#xperto_content a {
	color: #0066cc;
	text-decoration: none;
	}
	
	#xperto_content a:visited {
	color: #0066cc;
	text-decoration: none;
	}

	#xperto_content a:hover	{
	color: #0066cc;
	text-decoration: underline;
	}
	
	a img {
	border: none;
}
	
	/* End LINKS */
	
	/* Abstaende Typo */
	#xperto_content p {
		padding: 0;
		margin: 0;
		}
	
	#xperto_content ul {
		padding: 0 0 0 0;
		}

	#xperto_content li {
		padding: 6px 0 0 0;
		margin: 0;
		}
	/* END Abstaende Typo */
	
	
	/* MODULE */
	
	/* Titel */		
	#xperto_content h1 {
		color:#0066cc;
		padding: 19px 0 14px 0;
		margin: 0;
		font-size: 1.8em;
		font-weight: normal;
		line-height: 1.3em;
		}

	/*Fliesstext, Text allgemein*/	
	.xperto_fliesstext {
		padding: 0;
		margin: 0;
		font-family: "Arial", "Helvetica", sans-serif;
		font-size: 12px;
		line-height: 1.6em;
		color: #333333;
		}
	
	.xperto_fliesstext table {
		padding: 0;
		margin: 0;
		font-family: "Arial", "Helvetica", sans-serif;
		font-size: 12px;
		line-height: 1.3em;
		color: #333333;
		}
	
	.xperto_fliesstext td {
		font-family: "Arial", "Helvetica", sans-serif;
		font-size: 12px;
		line-height: 1.3em;
		color: #333333;
		padding: 0;
		margin: 0;
		}
		
	 /*grosses Bild ueber die ganze Breite */	
	.xperto_grossesBild {
		padding: 0 0 0px 0;
		margin: 0;
		}

	/* Bildlegende */
	.xperto_legende	{
		color: #666666;
		font-size: 0.9em;
		padding: 6px 0 6px 0;
		margin: 0;
		}	

	/* Bild Text links/rechts, umfliessend */
	.xperto_BildTextModul {
		font-family: "Arial", "Helvetica", sans-serif;
		font-size: 12px;
		line-height: 1.6em;
		color: #333333;
		padding: 0 0 20px 0;
		margin: 0;
		}
 	/*Bild rechts, nicht umfliessend */	
	.xperto_BildRechts {
		padding: 0 0 3px 70px;
		margin: 0;
		}
	/*Bild rechts, umfliessend */	
	.xperto_BildRechtsUmfluss {
		padding: 0 0 15px 70px;
		margin: 0;
		float: right;
		}
		
	/*Bild links, nicht umfliessend */
	.xperto_BildLinks {
		padding: 0 70px 3px 0;
		margin: 0;
		}
		
	/*Bild links, umfliessend */	
	.xperto_BildLinksUmfluss {
		padding: 0 70px 20px 0;
		margin: 0;
		float: left;
		}

	/* Code */
	.xperto_code {
		padding: 0 0 15px 0;
		margin: 0;
		}


	/* GALLERIE */
	#xperto_gallerie {
	padding: 0 0 15px 0;
	margin: 0;
	}
	
	#xperto_galleriePicDetail { /* Detailbild */
		padding: 0 0 15px 0;
		}
	#xperto_gallerieDia { /* Text Diashow */
		padding: 0 0 15px 0;
		margin: 0;
		}	
	#xperto_gallerieDia a.dia { 
		padding: 20px 0 0 0;
		margin: 0;
		}
	
	.xperto_gallerie_thumbnail /*einzelnen Thumbbildchen */
		{
		padding: 0 5px 10px 10px;
		margin: 0;
		float: left;
		vertical-align: top;
		text-align: center;
		}

/* END Inhalt */




/* PORTALANSICHT */

#xperto_portal { /*portalansicht, hauptklasse*/
	padding: 0;
	margin: 0;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	}
	
.xperto_portal_line { /*portalzeile*/
	padding: 0 0 14px 0;
	margin: 0 0 14px 0;
	border-bottom: 1px solid #666666;
	}
	
.xperto_portal_bild { /*portal thumbnail */
	padding: 0 14px 0 0;
	margin: 0;
	}
	
.xperto_portal_text { /*portalfliesstext */
	padding: 0 0 0 0;
	margin: 0;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	}
	
	.xperto_portal_text p {
		font-family: "Arial", "Helvetica", sans-serif;
	font-size: 12px;
	line-height: 1.6em;
		padding: 0 0 0 0;
		margin: 0;
		
		}
	
	.xperto_portal_text h1 { /*portaltitel */
		padding: 30PX 0 6px 0;
		margin: 0;
		font-size: 1.4em;
		font-weight: normal;
		color: #0066CC;
		}
		
	.xperto_portal_text a { /*mehr... Link */
		color: #0066CC;
		text-decoration: none;
		}
		
	.xperto_portal_text a:hover {
		color: #0066CC;
		text-decoration: underline;
		}
	
/* END PORTALANSICHT */



/* BLOG */
.xperto_blog {
	padding: 10px 0 15px 0;
	margin: 0;
	border-bottom: 0px solid #666666;
	}
/* END - BLOG */



/** NAVIGATION **/
#xperto_navigation
		 { 
		 color: #000000; 
		 font-size: 10px;
		 font-family: Arial, Helvetica, sans-serif; 
		 font-weight: normal; 
		 text-decoration: none; 
		 list-style: none; 
		 margin: 0; 
		 padding: 3px 5px 3px 5px;
		 }
	
	#xperto_navigation ul
		{
		padding: 0;
		margin: 0;
		list-style: none; 
		}	
		
	#xperto_navigation li 
		  { 
		  	display: inline;
		  	list-style: none; 
		  	margin: 0; 
		  	padding: 0 15px 0 0; 
			  }
		
	#xperto_navigation li a  
		  { 
		  color: #000000; 
		  font-size: 14px; 
		  font-family: Arial, Helvetica, sans-serif; 
		  font-weight: normal; 
		  line-height: 1.6em; 
		  text-decoration: none;
		  margin: 0; 
		  padding: 0 0 5px 0; 
		  }
				
	#xperto_navigation li a:hover 
		{ 
		color: #fcb326;
		}
				
	#xperto_navigation li a.active
		 { 
		color: #fcb326;
		}
	
/* ENDE H-NAVIGATION*/


/* SUB-Navigation */
#xperto_subnavigation
		 { 
		 color: #ffffff;
		 font-size: 10px;
		 font-family: Arial, Helvetica, sans-serif; 
		 font-weight: normal; 
		 text-decoration: none; 
		 display: inline;
		 list-style: none; 
		 margin: 0; 
		 padding: 0px 0px 0px 0px;
		 }
	
	#xperto_subnavigation ul
		{
		padding: 4px 0px 3px 0px;
		margin: 0;
		}	
		
	#xperto_subnavigation li 
		  { 
		  	display: inline;
		  	list-style: none; 
		  	margin: 0;  
		  	padding: 0px 0px 0px 16px; 
		  }
		
	#xperto_subnavigation li a  
		  { 
		  color: #ffffff; 
		  font-size: 10px; 
		  text-decoration: none;
		  display: inline;
		  	list-style: none; 
		  	margin: 0; 
		  padding: 0 0 0px 0; 
		  }
				
	#xperto_subnavigation li a:hover 
		{ 
		color: #333333;
		}
				
	#xperto_subnavigation li a.subactive
		 { 
		color: #333333;
		}
	
/* ENDE SUB-NAVIGATION*/



/* SUB-SUB-Navigation */
#xperto_subSubNavigation
		 { 
		 color: #666666;
		 font-size: 11px;
		 font-family: Arial, Helvetica, sans-serif; 
		 font-weight: normal; 
		 text-decoration: none; 
		 list-style: none; 
		 margin: 0; 
		 padding: 18px 80px 3px 0px;
		 }
	
	#xperto_subSubNavigation ul
		{
		
		text-decoration: none; 
		 list-style: none; 
		padding: 0 0 0 0;
		margin: 0;
		}	
		
	#xperto_subSubNavigation li 
		  { 
		  	
			text-decoration: none; 
		 list-style: none; 
			margin: 0; 
		  	padding: 0px 0 12px 0; 
		  }
		
	#xperto_subSubNavigation li a  
		  { 
		  color: #666666; 
		  font-size: 11px; 
		  text-decoration: none;
		   list-style: none;
		  margin: 0; 
		  padding: 0 0 10px 0; 
		  }
				
	#xperto_subSubNavigation li a:hover 
		{ 
		 color: #0066cc;

		}
				
	#xperto_subSubNavigation li a.subsubactive
		 { 
		 color: #0066cc;

		}
	
/* ENDE SUB-SUB-NAVIGATION*/



		
/** FORMULAR **/
.xperto_formular {
	padding: 0;
	margin-left: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
	}
	
	.xperto_formular h6 { /* Feldueberschrift */
		padding: 5px 0 0 0;
		margin: 0;
		font-weight: normal;
		font-size: 12px;
		line-height: 18px;
		}
		
	.xp_form_input { /*Eingabefeld*/
		padding: 3px;
		margin: 0;
		border: 1px solid #DADADA;
		height: 18px;
		width: 300px;
		}
		
		.xp_form_input_error { /*Eingabefeld bei fehlendem Eintrag*/
		padding: 3px;
		margin: 0;
		border: 1px solid #FF0000;
		height: 18px;
		width: 300px;
		}
		
	.xp_form_textfeld { /* Textarea */
		padding: 3px;
		margin: 0;
		border: 1px solid #DADADA;
		height: 180px;
		width: 300px;
		}
		
		.xp_form_textfeld_error { /* Textarea */
		padding: 3px;
		margin: 0;
		border: 1px solid #FF0000;
		height: 180px;
		width: 300px;
		}
	
	.xp_error {
		color: #FF0000;
		}
		
	.xp_ok {
		font-weight: bold;
		}
		
/** FORMULAR END **/

/** PASSWORTSCHUTZ Rubriken **/
#xperto_schutz {
	padding: 0;
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
	}

/** END PW-Schutz Rubriken **/


/** Infoboxen **/
#xperto_infoboxen { /* gesamter Boxenbereich */
	padding: 0;
	margin: 0;
	width: 300px;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 12px;
	}
	
	.xperto_infobox { /* einzelne Box, pro Artikel */
	padding: 0;
	margin: 0;
	}
	
	.xperto_infobox h1 { /* Titel Infobox */
		color:#015aac;
		padding: 0 0 0 0;
		margin: 0;
		font-size: 1.6em;
		line-height: 1.3em;
		}
		
/* Letzte Aenderung-Anzeige */
#xperto_lastChange { 
	padding: 0; 
	margin: 0; 
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	}
/* End lA */

-->